[racket] which version of DrRacket to download

From: Stephen Bloch (bloch at adelphi.edu)
Date: Fri Sep 2 11:22:58 EDT 2011

On Sep 2, 2011, at 9:57 AM, Kevin Tew wrote:

> __sync_bool_compare_and_swap is compiler builtin intrinsic only present in gcc versions>= 4.1.
> I'd guess you have gcc 4.0 on the system.

Try 3.4.6 :-)

The machine in question used to be Adelphi's main server (for mail, web, computing, etc.) but I think nobody's really maintaining it these days.

Stephen Bloch
sbloch at adelphi.edu

Posted on the users mailing list.